Popo Escape - Feature #109
Feature # 65 (To do): Implementation - From design to code
Feature # 67 (Closed): Implement engine code changes
Implement static collision meshes
2021-07-24 09:17 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-24
Priority: Normal Due date:

Assignee: Fredrick Amnehagen % Done: 100%
Category: Engine Programming Estimated time: 2:00 hours
Target version: Sprint 2 - First glimpse Spent time: 4:30 hours
Description

The engine needs support for static collision meshes.
Find out what changes are necessary and implement them.

History

#1 - 2021-07-24 09:23 - Fredrick Amnehagen

- Status changed from To do to In Progress

#2 - 2021-07-24 15:45 - Fredrick Amnehagen
- % Done changed from 10 to 80

#3 - 2021-07-24 15:45 - Fredrick Amnehagen
- % Done changed from 80 to 70

#4 - 2021-07-24 17:59 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 1 - Projectstart

#5 - 2021-07-27 09:55 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 2 - First glimpse

#6 - 2021-07-27 13:05 - Fredrick Amnehagen
- % Done changed from 70 to 80

#7 - 2021-07-27 16:28 - Fredrick Amnehagen
- % Done changed from 80 to 100

#8 - 2021-07-27 16:28 - Fredrick Amnehagen

- Status changed from In Progress to Closed
